AviatoAviato
DeveloperAPI ReferenceAdminNetworkDdnsCurrent

/api/admin/network/ddns/current

GET
/api/admin/network/ddns/current

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/admin/network/ddns/current"
{
  "reservation": {
    "hostname": "string",
    "fqdn": "string",
    "port": 1,
    "lanIps": [
      "string"
    ],
    "wanIps": [
      "string"
    ],
    "wanIpv6s": [
      "string"
    ],
    "reservedAt": "string",
    "lastUpdatedAt": "string",
    "ttlSeconds": 1
  },
  "certStatus": {
    "state": "none",
    "expiresAt": "string",
    "lastError": "string"
  }
}
{
  "error": "string",
  "message": "string"
}
{
  "error": "string",
  "message": "string"
}
{
  "error": "string",
  "message": "string"
}